#
# Be sure to run `pod lib lint Octus.podspec' to ensure this is a
# valid spec before submitting.
#
# Any lines starting with a # are optional, but their use is encouraged
# To learn more about a Podspec see https://guides.cocoapods.org/syntax/podspec.html
#

Pod::Spec.new do |s|
  s.name             = 'Octus'
  s.version          = '1.2.0'
  s.summary          = 'Scan Documents'
  s.homepage         = 'https://gitlab.com/frslabs-public/ios/octus'
  s.license          = 'MIT'
  s.author           = { 'nagendra' => 'nagendra@frslabs.com' }
  s.source           = { :http => 'https://octus-ios.repo.frslabs.space/octus-ios/1.2.0/Octus.framework.zip'}
  s.platform         = :ios
  s.ios.deployment_target = '11.0'
  s.ios.vendored_frameworks = 'Octus.framework'
  s.swift_version = '5.0'
end
